Skip to main content
GET
/
api
/
connections
List Connections
curl --request GET \
  --url https://app.replyify.ai/api/connections \
  --header 'Authorization: Bearer <token>'

Query Parameters

client_id
string
Filter connections by client ID
type
string
Filter by type: instantly, emailbison, or lemlist
curl -X GET "https://app.replyify.ai/api/connections" \
  -H "Authorization: Bearer YOUR_API_KEY"

Example Response

{
  "data": [
    {
      "id": "uuid",
      "workspace_id": "uuid",
      "client_id": "uuid",
      "type": "instantly",
      "name": "My Instantly Account",
      "api_url": null,
      "status": "active",
      "created_at": "2025-01-15T10:00:00Z",
      "updated_at": "2025-01-15T10:00:00Z",
      "clients": {
        "id": "uuid",
        "name": "Acme Corp Campaign"
      }
    }
  ]
}